<?php
// $Id: admin.php,v 1.1 2006/01/04 08:44:03 ohwada Exp $

// 2005-10-20 K.OHWADA
// REQ 3028: send apoval email to anonymous user

// 2005-09-01 K.OHWADA
// BUG 2931: unmatch popup menu 'prefrence' and index menu 'module setting'

// 2005-08-09
// BUG 2827: RSS refresh: Invalid argument supplied for foreach()
// _WEBLINKS_ADMIN_NO_LINK_BROKEN_CHECK, others

// 2005-01-20 K.OHWADA
// add link field, RSS/ATOM view, user_list, mail_user

// 2004-11-28 K.OHWADA
// config.php, etc

//=========================================================
// language for admin
// 2004-10-20 K.OHWADA
//=========================================================

define("_WEBLINKS_ADMIN_INDEX","Indice");

// BUG 2931: unmatch popup menu 'prefrence' and index menu 'module setting'
define("_WEBLINKS_ADMIN_MODULE_CONFIG_1","Configuración de Módulo 1");

define("_WEBLINKS_ADMIN_MODULE_CONFIG_2","Configuración de Módulo 2");
define("_WEBLINKS_ADMIN_ADDMODDEL_CATEGORY","Agregar, modificar y eliminar Categorías");
define("_WEBLINKS_ADMIN_ADD_LINK","Agregar nuevo enlace");
define("_WEBLINKS_ADMIN_OTHERFUNC","Otras funciones");
define("_WEBLINKS_ADMIN_GOTO_ADMIN_INDEX","Ir al Indice");

//======	config.php 	======
// Access Authority
define('_WEBLINKS_ADMIN_AUTH','Configuración de permisos');
define('_WEBLINKS_ADMIN_AUTH_TEXT', 'El administrador tiene los máximos privilegios');
define('_WEBLINKS_AUTH_SUBMIT','Autorización para enviar enlaces');
define('_WEBLINKS_AUTH_SUBMIT_DSC','Especifique los grupos que pueden enviar nuevos enlaces');
define('_WEBLINKS_AUTH_SUBMIT_AUTO','Autorización para aprobar enlaces enviados');
define('_WEBLINKS_AUTH_SUBMIT_AUTO_DSC','Especifique los grupos que pueden aprobar envíos de nuevos enlaces');
define('_WEBLINKS_AUTH_MODIFY','Autorización para modificar enlaces');
define('_WEBLINKS_AUTH_MODIFY_DSC','Especifique los grupos que pueden modificar un enlace');
define('_WEBLINKS_AUTH_MODIFY_AUTO','Autorización para aprobar enlaces modificados');
define('_WEBLINKS_AUTH_MODIFY_AUTO_DSC','Especifique los grupos que pueden aprobar enlaces modificados');
define('_WEBLINKS_AUTH_RATELINK','Autorización para valorar enlaces');
define('_WEBLINKS_AUTH_RATELINK_DSC',"Especifique los grupos que pueden valorar un enlace.<br />Esto solo funciona cuando 'Los usuarios pueden valorar enlaces' esta permitido.");
define('_WEBLINKS_USE_PASSWD','Autentificación cuando se modifique un enlace');
define('_WEBLINKS_USE_PASSWD_DSC','Cuando se selecciona SI, <br />y no esta permitida la aprobación automática de enlaces modificados, <br />se solicita identificación ingresando el password. ');
define('_WEBLINKS_USE_RATELINK','Los usuarios pueden valorar enlaces');
define('_WEBLINKS_USE_RATELINK_DSC',"Cuando se selecciona SI, <br />se muestra 'Valorar enlace' y el resultado de 'valoración'.");
define('_WEBLINKS_AUTH_UPDATED', 'Configuración de permisos actualizada');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS','Configuración de Feeds RSS/ATOM');
define('_WEBLINKS_RSS_MODE_AUTO','Auto actualizar feeds RSS/ATOM');
define('_WEBLINKS_RSS_MODE_AUTO_DSC', "Cuando seleccione SI, funciona 'Descubrimiento automático de RSS/ATOM url' y 'auto actualizar', al mostrarse la información del link. ");
define('_WEBLINKS_RSS_MODE_DATA','Datos del RSS/ATOM a mostrar');
define('_WEBLINKS_RSS_MODE_DATA_DSC', "Cuando selecciona 'ATOM FEED', utiliza los datos de la tabla atomfeed después del análisis. <br />Cuando selecciona 'XML', utiliza los datos en la tabla link antes del análisis. <br />Algunos datos pueden no guardarse en la tabla atomfeed durante el filtrado. ");
define('_WEBLINKS_RSS_CACHE','Tiempo del cache del feeds RSS/ATOM');
define('_WEBLINKS_RSS_CACHE_DSC', 'Cada unidad representa 1 hora.');
define('_WEBLINKS_RSS_LIMIT','El máximo número de feeds RSS/ATOM');
define('_WEBLINKS_RSS_LIMIT_DSC', 'Ingrese el número máximo de RSS/ATOM feeds para la tabla atomfeed <br />Se eliminarán los datos más antiguos si se excede este valor. <br />0 es ilimitado. ');
define('_WEBLINKS_RSS_SITE','Buscar sitios RSS');
define('_WEBLINKS_RSS_SITE_DSC',"Ingrese la lista de urls RSS a buscar. <br />separe por una nueva línea cuando esté especificando más de una. <br />No ingrese url ATOM. ");
define('_WEBLINKS_RSS_BLACK','Lista Negra de url RSS/ATOM');
define('_WEBLINKS_RSS_BLACK_DSC','Ingrese la lista de url que no se deseen indexar durante la colecta de feeds RSS/ATOM. <br />separe por una nueva línea cuando esté especificando más de una. <br />Puede utilizar instrucciones habituales de Perl. ');
define('_WEBLINKS_RSS_WHITE','Lista Blanca de url RSS/ATOM');
define('_WEBLINKS_RSS_WHITE_DSC','Ingrese la lista de url que desee indexar al cotejar con la Lista Negra. <br />separe por una nueva línea cuando esté especificando más de una. <br />Puede utilizar instrucciones habituales de Perl. ');
define('_WEBLINKS_RSS_URL_CHECK', 'Hay algunos links de urls que coinciden con la Lista Negra. ');
define('_WEBLINKS_RSS_URL_CHECK_DSC', 'Por favor, copie y pegue en un formulario de registro la lista blanca inferior, si así lo requiere. ');
define('_WEBLINKS_RSS_UPDATED', 'Actualizar configuración de RSS/ATOM ');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS_VIEW','Configuración de la vista de Feeds RSS/ATOM');
define('_WEBLINKS_RSS_MODE_TITLE','Usar tags HTML en los titulares');
define('_WEBLINKS_RSS_MODE_TITLE_DSC', 'Cuando seleccione SI, mostrará títulos con tags HTML, si es que el título los tiene. <br />Cuando seleccione NO, mostrará títulos sin tags HTML. ');
define('_WEBLINKS_RSS_MODE_CONTENT','Usar tags HTML en el contenido');
define('_WEBLINKS_RSS_MODE_CONTENT_DSC', 'Cuando seleccione SI, mostrará el contenido con tags HTML, si es que el contenido los tiene. <br />Cuando seleccione NO, mostrará los contenidos sin tags HTML. ');
define('_WEBLINKS_RSS_NEW','Seleccione el número máximo de "nuevos feeds RSS/ATOM" que se mostrarán en la página principal');
define('_WEBLINKS_RSS_NEW_DSC', 'Ingrese el máximo número de nuevos feeds RSS/ATOM que serán mostrados en la página principal.');
define('_WEBLINKS_RSS_PERPAGE','Seleccione el máximo número de feeds RSS/ATOM que se mostrarán en la página detallada de cada enlace y en la página de feeds RSS/ATOM');
define('_WEBLINKS_RSS_PERPAGE_DSC', 'Ingrese el máximo número de feeds RSS/ATOM que serán mostrados en la página RSS/ATOM. ');
define('_WEBLINKS_RSS_NUM_CONTENT','Número de feeds que muestra el contenido');
define('_WEBLINKS_RSS_NUM_CONTENT_DSC', 'Ingrese el número de feeds que muestra el contenido de feeds RSS/ATOM en la página de detalles de Link. <br />Se mostrará un resúmen de los feeds en lugar del número. ');
define('_WEBLINKS_RSS_MAX_CONTENT','Cantidad máxima de caracteres usados en el contenido de feeds RSS/ATOM');
define('_WEBLINKS_RSS_MAX_CONTENT_DSC', 'Ingrese la cantidad máxima de caracteres que serán usados en el contenido de la página RSS/ATOM para los feeds RSS/ATOM.  <br />Es efectivo cuando "Usar formulario de envío enriquecido" está configurado como "no." ');
define('_WEBLINKS_RSS_MAX_SUMMARY','Máximo número de caracteres usados para el resúmen del feeds RSS/ATOM');
define('_WEBLINKS_RSS_MAX_SUMMARY_DSC', 'Ingrese el máximo número de caracteres que serán usados en el resúmen de feeds RSS/ATOM de la página principal.');


// use link field
define('_WEBLINKS_ADMIN_POST','Configuración de los campos');
define('_WEBLINKS_ADMIN_POST_TEXT_1', "Cuando seleccione 'no usar', no se mostrará en el formulario de envío. ");
define('_WEBLINKS_ADMIN_POST_TEXT_2', "Cuando seleccione 'usar', se mostrará en el formulario de envío. ");
define('_WEBLINKS_ADMIN_POST_TEXT_3', "Cuando seleccione 'indispensable', en el formulario se mostrará con una indicación de obligatorio. ");
define('_WEBLINKS_NO_USE','no usar');
define('_WEBLINKS_USE','usar');
define('_WEBLINKS_INDISPENSABLE','indispensable');
define('_WEBLINKS_TYPE_DESC','Usar formulario de envío enriquecido');
define('_WEBLINKS_TYPE_DESC_DSC', 'Cuando seleccione "NO", <br />se usará solo texto para la descripción del enlace.<br />Cuando seleccione "SI", <br />usará XOOPS DHTML. ');
define('_WEBLINKS_CHECK_DOUBLE','Comprobar registro de enlaces existentes');
define('_WEBLINKS_CHECK_DOUBLE_DSC', 'Cuando seleccione "NO", <br />se aceptarán registro de enlaces existentes. <br> Cuando seleccione "SI", <br />se comprobará si el enlace ya fue agregado anteriormente. ');
define('_WEBLINKS_POST_UPDATED', 'Configuración de campos actualizada');

// cateogry
define('_WEBLINKS_ADMIN_CAT_SET','Configuración de categorías');
define('_WEBLINKS_CAT_SEL', 'Máximo número de catagorías seleccionables');
define('_WEBLINKS_CAT_SEL_DSC', 'Ingrese el número máximo de categorías donde puede colocarse un enlace');
define('_WEBLINKS_CAT_SUB','Número de subcategorías a mostrar');
define('_WEBLINKS_CAT_SUB_DSC','Configure el número de subcategorías que se mostrarán bajo el listado de categorías en la página principal');
define('_WEBLINKS_CAT_IMG_MODE','Tipo de imagen para las categorías');
define('_WEBLINKS_CAT_IMG_MODE_DSC', 'Cuando seleccione "ninguna", no se mostrarán imagenes. <br />Cuando seleccione "folder.gif", mostrará un pequeño ícono tipo carpeta. <br />Cuando seleccione "imagen de categoría", se mostrará la imagen configurada para cada categoría. ');
define("_WEBLINKS_CAT_IMG_MODE_0","ninguna");
define("_WEBLINKS_CAT_IMG_MODE_1","folder.gif");
define("_WEBLINKS_CAT_IMG_MODE_2","imagen de categoría");
define('_WEBLINKS_CAT_IMG_WIDTH','Ancho máximo de la imagen de categoría');
define('_WEBLINKS_CAT_IMG_HEIGHT','Alto máximo de la imagen de categoría');
define('_WEBLINKS_CAT_IMG_SIZE_DSC','Solo es efectivo cuando "imagen de categoría" esta seleccionado. ');
define('_WEBLINKS_CAT_UPDATED', 'Configuración de categorías actualizada');


//======	cateogry_list.php 	======
define("_WEBLINKS_ADMIN_CATEGORY_MANAGE","Administrador de categorías");
define("_WEBLINKS_ADMIN_CATEGORY_LIST","Listado de categorías");
define("_WEBLINKS_ORDER_ID","Ordenados por ID");
define("_WEBLINKS_ORDER_TREE","Ordenado por grupo principal");
define("_WEBLINKS_CAT_ORDER","Ordenado por categoría");
define("_WEBLINKS_THERE_ARE_CATEGORY","Hay <b>%s</b> categorías en la base de datos");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_1","Cuando selecciona el <b>ID de categoría</b>, se muestra una página para editar la categoría. ");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_2","Cuando selecciona la <b>categoría principal</b> o <b>título</b>, se muestra una lista ordenada de las categorías. ");
define("_WEBLINKS_NO_CATEGORY","No hay categoría correspondiente");
define("_WEBLINKS_NUM_SUBCAT","Número de sub categorías");
define('_WEBLINKS_ORDERS_UPDATED', 'Administrador de categorías actualizado');

//======	cateogry_manage.php 	======
define("_WEBLINKS_IMGURL_MAIN","URL de la imagen de la categoría");
define("_WEBLINKS_IMGURL_MAIN_DSC1","this is option. <br />Adjust automatically ‚”he size of a image. ");
define("_WEBLINKS_IMGURL_MAIN_DSC2","Sólo es efectivo en la categoría principal");

//======	link_list.php 	======
define("_WEBLINKS_ADMIN_LINK_MANAGE","Administrador de enlaces");
define("_WEBLINKS_ADMIN_LINK_LIST","Lista de enlaces");
define("_WEBLINKS_ADMIN_LINK_BROKEN","Lista de enlaces rotos");
define("_WEBLINKS_ADMIN_LINK_ALL_ASC","Lista de todos los enlaces (Ordenados por antiguos ID) ");
define("_WEBLINKS_ADMIN_LINK_ALL_DESC","Lista de todos los enlaces (Ordenados por nuevos ID) ");
define("_WEBLINKS_ADMIN_LINK_NOURL","Lista de enlaces con URL no configurada");
define("_WEBLINKS_COUNT_BROKEN","Conteo de enlaces rotos");
define("_WEBLINKS_NO_LINK","Aún no hay enlaces que correspondan a este criterio. ");
define("_WEBLINKS_ADMIN_PRESENT_SAVE","Los datos almacenados en la base de datos se muestran aquí. ");

//======	link_manage.php 	======
define("_WEBLINKS_USERID","User ID");
define("_WEBLINKS_CREATE","Creado");

//======	link_broken_check.php 	======
define("_WEBLINKS_ADMIN_LINK_CHECK_UPDATE","Comprobar y actualizar enlaces");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK","Comprobar enlaces rotos");
define("_WEBLINKS_ADMIN_BROKEN_CHECK","Comprobar");
define("_WEBLINKS_ADMIN_BROKEN_RESULT","Resultados de la comprobación");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_CAUTION","El sistema se puede inestabilizar si hay muchos enlaces rotos. <br />En ese caso es recomendable cambiar el valor numérico del limit y del offset. <br />Limite=0 significa que no hay restricciones. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_NOTICE","a link modify page will be open, when click the <b>link ID</b>. <br />corresponding URL will be open, when click <b>website URL</b>. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_GOOGLE","the google search will be open, when click <b>website title</b>. <br />");
define("_WEBLINKS_ADMIN_LIMIT","Máxima cantidad de enlaces a comprobar (limit)");
define("_WEBLINKS_ADMIN_OFFSET","Offset");
define("_WEBLINKS_ADMIN_CHECK","COMPROBAR");
define("_WEBLINKS_ADMIN_TIME_START","Hora de inicio");
define("_WEBLINKS_ADMIN_TIME_END","Hora de finalización");
define("_WEBLINKS_ADMIN_TIME_ELAPSE","Tiempo transcurrido");
define("_WEBLINKS_ADMIN_LINK_NUM_ALL","Todos los enlaces");
define("_WEBLINKS_ADMIN_LINK_NUM_CHECK","Comprobar enlaces");
define("_WEBLINKS_ADMIN_LINK_NUM_BROKEN","Enlaces rotos");
define("_WEBLINKS_ADMIN_NUM","links");
define("_WEBLINKS_ADMIN_MIN_SEC","%s min %s sec");
define("_WEBLINKS_ADMIN_CHECK_NEXT","Comprobar los próximos %s enlaces");
define("_WEBLINKS_ADMIN_RSS_REFRESH_NOTE","perform simultaneously Auto Discovery of RSS/ATOM url ");

//======	rss_manage.php 	======
define("_WEBLINKS_ADMIN_RSS_MANAGE","Administrador de feeds RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH","Renovar RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH_LINK","Refresh cache of link data");
define("_WEBLINKS_ADMIN_RSS_REFRESH_SITE","Actualizar cache de búsqueda de sitios RSS");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_URL","Number of RSS/ATOM url refreshed");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_SITE","Number of RSS/ATOM site refreshed url");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOM_SITE","Number of RSS/ATOM site refreshed feed");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOMFEED","Number of RSS/ATOM feed refreshed");
define("_WEBLINKS_ADMIN_RSS_CACHE_CLEAR","Limpiar cache de feeds RSS/ATOM");
define("_WEBLINKS_RSS_CLEAR_NUM","Limpiar cache de feeds RSS/ATOM especificando el número de feeds a eliminar.");
define("_WEBLINKS_RSS_NUMBER","number of feeds");
define("_WEBLINKS_RSS_CLEAR_LID","Limpiar el cache con los ID de enlaces especificados");
define("_WEBLINKS_RSS_CLEAR_ALL","Limpiar todo el cache");
define("_WEBLINKS_NUM_RSS_CLEAR_LINK","Cantidad de cache de RSS/ATOM limpiado");
define("_WEBLINKS_NUM_RSS_CLEAR_ATOMFEED","Cantidad de envíos de ATOM/RSS limpiado");

//======	user_list.php 	======
define("_WEBLINKS_ADMIN_USER_MANAGE","Administración de usuarios");
define("_WEBLINKS_ADMIN_USER_EMAIL","Listado de usuarios con dirección de e-mail");
define("_WEBLINKS_ADMIN_USER_LINK","Listado de usuarios registrados con información de enlace");
define("_WEBLINKS_ADMIN_USER_NOLINK","Listado de usuarios registrados sin información de enlaces");
define("_WEBLINKS_ADMIN_USER_EMAIL_DSC","Solo muestre la dirección de e-mail si está duplicada");
define("_WEBLINKS_ADMIN_USER_LINK_DSC","Enviar mensaje a los usuarios");
define("_WEBLINKS_USER_ALL"," (todos) ");
define("_WEBLINKS_USER_MAX"," (cada %s personas) ");
define("_WEBLINKS_THERE_ARE_USER","<b>%s</b> usuarios encontrados");
define("_WEBLINKS_USER_NUM","Mostrar desde el usuario %s hasta el usuario %s .");
define("_WEBLINKS_USER_NOFOUND","No se encontraron usuarios");
define("_WEBLINKS_UID_EMAIL","Dirección de e-mail del autor del envío");

//======	mail_users.php 	======
define("_WEBLINKS_ADMIN_SENDMAIL","Enviar e-mail");
define("_WEBLINKS_THERE_ARE_EMAIL","Hay <b>%s</b> e-mails");
define("_WEBLINKS_SEND_NUM","Enviar mail desde el usuario %s hasta el usuario %s ");
define("_WEBLINKS_SEND_NEXT","Enviar los siguientes %s emails");
define("_WEBLINKS_SUBJECT_FROM","Información de %s");
define("_WEBLINKS_HELLO","Hola %s");
define("_WEBLINKS_MAIL_TAGS1","{W_NAME} mostrará el nombre del usuario");
define("_WEBLINKS_MAIL_TAGS2","{W_EMAIL} mostrará el e-mail del usuario");
define("_WEBLINKS_MAIL_TAGS3","{W_LID} mostrará el ID del enlace del usuario");

// general
define('_WEBLINKS_WEBMASTER', 'Webmaster');
define('_WEBLINKS_SUBMITTER', 'Submitter');
define("_WEBLINKS_MID","Modificar ID");
define("_WEBLINKS_UPDATE","Actualizar");
define("_WEBLINKS_SET_DEFAULT","Establecer por defecto");
define("_WEBLINKS_CLEAR","Borrar");
define("_WEBLINKS_CHECK","Verificar");
define("_WEBLINKS_NON","Nada que hacer");
define("_WEBLINKS_SENDMAIL","Enviar e-mail");

// 2005-08-09
// BUG 2827: RSS refresh: Invalid argument supplied for foreach()
define("_WEBLINKS_ADMIN_NO_LINK_BROKEN_CHECK","Aún no hay enlaces que chequear");
define("_WEBLINKS_ADMIN_NO_RSS_REFRESH","Aún no hay enlaces con RSS para actualizar");

// 2005-10-20
define("_WEBLINKS_LINK_APPROVED", "Your link has been approved");
define("_WEBLINKS_LINK_REFUSED", "Your link has been refused");

?>